/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.productWindow{
float: left;
margin-bottom: 20px;
padding: 10px;
width: 200px;
}

.productWindow img{
width:99%;
}

#top .avia_3_column_gallery img {
background: #FFF;
border: 1px solid #fff;
}